<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateIconPropertyFactTable extends Migration
{

    public function up()
    {
        DB::statement("UPDATE `property_fact` SET `icon` = 'fad fa-user-music' WHERE `id` = 187");
        DB::statement("UPDATE `property_fact` SET `icon` = 'fal fa-child' WHERE `id` = 561");

        DB::statement("UPDATE `property_place_fact` SET `icon` = 'fas fa-microphone-stand' WHERE `id` = 396");
        DB::statement("UPDATE `property_place_fact` SET `icon` = 'fal fa-piano' WHERE `id` = 397");
        DB::statement("UPDATE `property_place_fact` SET `icon` = 'fas fa-music' WHERE `id` = 398");
        DB::statement("UPDATE `property_place_fact` SET `icon` = 'fas fa-microphone-stand' WHERE `id` = 38");
        DB::statement("UPDATE `property_place_fact` SET `icon` = 'fal fa-blanket' WHERE `id` = 119");
        DB::statement("UPDATE `property_place_fact` SET `icon` = 'far fa-place-of-worship' WHERE `id` = 283");
        DB::statement("UPDATE `property_place_fact` SET `icon` = 'fas fa-home-lg' WHERE `id` = 356");
    }


    public function down()
    {
        //
    }
}
